Bug 219392 - net/bmon: upgrade to 4.0
Summary: net/bmon: upgrade to 4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jochen Neumeister
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2017-05-19 01:16 UTC by Eric Camachat
Modified: 2017-06-04 12:33 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (michelle)


Attachments
net/bmon: upgrade to 4.0 (1.90 KB, patch)
2017-05-19 01:16 UTC, Eric Camachat
joneum: maintainer-approval? (michelle)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Camachat 2017-05-19 01:16:38 UTC
Created attachment 182726 [details]
net/bmon: upgrade to 4.0

net/bmon: upgrade to 4.0
Comment 1 Jochen Neumeister freebsd_committer 2017-05-31 11:06:13 UTC
Maintainer timeout
Comment 2 commit-hook freebsd_committer 2017-06-04 12:32:19 UTC
A commit references this bug:

Author: joneum
Date: Sun Jun  4 12:32:00 UTC 2017
New revision: 442558
URL: https://svnweb.freebsd.org/changeset/ports/442558

Log:
  - net/bmon: Update from 3.3 to 4.0
  - Changelog: https://github.com/tgraf/bmon/blob/master/NEWS

  PR:			219392
  Reported by:	Eric Camachat
  Approved by:	michelle@sorbs.net (maintainer timeout, 2 weeks), miwi (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11038

Changes:
  head/net/bmon/Makefile
  head/net/bmon/distinfo
  head/net/bmon/files/patch-src_in_sysctl.c
Comment 3 Jochen Neumeister freebsd_committer 2017-06-04 12:33:13 UTC
Committed, thanks :-)